<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>House - CSS</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>
<body>
    <div class="house">
        <div class="roof"></div>
        <div class="chimney"></div>
        <div class="wall">
            <div class="window01"></div>
            <div class="window02"></div>
            <div class="door"></div>
            <div class="decor"></div>
        </div>
        <div class="grass"></div>
    </div>
</body>
</html>